 .wrapper {
     width: 1280px;
     height: auto;
     margin: 0 auto;
     font-family: 'Roboto';

 }

 a {
     text-decoration: none;
 }

 ul {
     list-style-type: none;
 }


 .logo-text {
     font-style: normal;
     font-weight: 400;
     font-size: 80px;
     line-height: 94px;

 }

 .nav-list {
     width: 100%;
     height: 72px;
     background-color: rgba(53, 68, 79, 1);
     margin-top: 38px;


 }

 .list {
     display: flex;
     justify-content: space-between;
     align-items: сenter;
     padding-top: 26px;
     padding-bottom: 19px;

 }

 .nav-link {
     color: white;
     
 }


 .container {
     display: flex;
     justify-content: space-between;
     margin-top: 30px;
 }

 .left-menu {
     border: 1px solid grey;
     width: 344px;
     height: 399px;
     display: flex;

 }


 .left-nav {
     display: flex;
     flex-direction: column;
     justify-content: space-evenly;

 }

 .left-nav-item {
     color: #485863;
     font-style: normal;
     font-weight: 400;
     font-size: 27px;
     line-height: 27px;
     padding-left: 44px;

 }

 .image-wrap {
     width: 885px;
     height: 529px;
     border: 1px solid grey;
     display: flex;
     justify-content: center;
     align-items: center;

 }

 article {
     width: 885px;
     justify-content: space-around;

 }

 .the-image {
     width: 320px;
     height: 381px;

 }

 p {
     padding-top: 34px;
     font-weight: 400;
     font-size: 18px;
     line-height: 24px;
 }



 footer {
     display: flex;
     justify-content: space-between;
     background-color: rgba(99, 105, 110, 0.48);
     height: 69px;
     width: 100%;
     margin-top: 30px;

 }

 .nav-footer {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 1000px;
}
 

 .footer-menu {
     color: black;
     font-weight: 400;
     font-size: 18px;
     line-height: 24px;
 }
 .autograph {
    display: flex;
    align-items: center;
    padding-right: 30px;
    color: black;
    width: 190px;
 }
 .footer-menu:hover {
color: #3181A6;

 }